/*
	Theme Name: Maxmuseum Child
	Theme URI: http://lolthemes.com/demo/wpm/maxmuseum/
	Description: Max Museum – Historical & Artifacts Museum WordPress Theme
	Author: ThemeWisdom
	Author URI: http://themeforest.net/user/themewisdom/
	Template: maxmuseum
	Version: 1.0
	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background
	Text Domain: maxmuseum-child
	License: GNU General Public License
	License URI: license.txt
*/

/* = Theme customization starts here
-------------------------------------------------------------- */

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?nw5gds');
  src:  url('fonts/icomoon.eot?nw5gds#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?nw5gds') format('truetype'),
    url('fonts/icomoon.woff?nw5gds') format('woff'),
    url('fonts/icomoon.svg?nw5gds#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.news-title h2:after, .events-title h2:after, .visite-title h2:after, .musee-title h2:after, .widget.widget_pages ul li a::before, .widget.widget_nav_menu ul li a::before, .subtitle_icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-events:before {
  content: "\e900";
  color: #b11116;
}
.icon-lemusee:before {
  content: "\e901";
  color: #fff;
}
.icon-news:before {
  content: "\e902";
}
.icon-visite:before {
  content: "\e903";
  color: #b11116;
}
.icon-cart:before {
  content: "\e904";
  color: #b11116;
}

.page-banner {
  overflow:hidden;
}

.page-banner .page-title .subtitle_icon {
  font-size:70px;
}
.page-banner .page-title .subtitle_icon.icon-lemusee {
  font-size:40px;
}

.page-banner .page-title h3, .page-banner .page-title .subtitle_icon:before {
  color:white;
}

@media screen and (min-width: 991px) {
  .menu-block2 .ow-navigation.navbar {
    padding-right:15px;
  }
}

.ow-navigation .navbar-toggle { background-color:#B11116; border-color:#B11116; }
.menu-block2 .navbar-default .navbar-toggle:focus .icon-bar, .menu-block2 .navbar-default .navbar-toggle:hover .icon-bar, .menu-block2 .navbar-fixed-top .ow-navigation .navbar-toggle:focus .icon-bar, .menu-block2 .navbar-fixed-top .ow-navigation .navbar-toggle:hover .icon-bar, .menu-block2 .ow-navigation .navbar-toggle:hover .icon-bar { background-color:#B11116; }
.header-section .menu-block2, .header-section .menu-block2.navbar-fixed-top { background:rgba(0,0,0,0.5); }
@media screen and (min-width: 1200px) {
  .header-section .navbar-bg-black { background:rgba(0,0,0,0.6); position: absolute; left:0; top:0; width:20vw; height:100%; display:block; }
}
@media screen and (min-width: 1400px) {
  .header-section .navbar-bg-black { width:25vw; height:100%; display:block; }
}
@media screen and (min-width: 1600px) {
  .header-section .navbar-bg-black { width:28vw; height:100%; display:block; }
}
@media screen and (min-width: 1800px) {
  .header-section .navbar-bg-black { display:none; }
}

body .top-header { padding:5px 0; }
.top-header .social-block > ul li a { color: #b11116; }
.top-header .social-block > ul.lang-list li { position:relative; color:white; margin-right:10px; }
.top-header .social-block > ul.lang-list li:not(.lastlang):after { position:absolute; right:-9px; content: "/"; }
.top-header .social-block > ul.lang-list li a { color:white; }

body .load-complete .ball-clip-rotate > div {
	border-color: #B11116 #B11116 transparent;
	background-color: #B11116;
}

body .goto-next a {
	color: #B11116;
}

body .section-header h3 span span {
	color: #B11116;
}

body .history-section2 .time-line-content > span::before {
	border-top: 2px dashed #B11116;
}

body .history-section2 .time-line-content > span::after {
	color: #B11116;
}

body .history-section2 .time-line-content::before {
	border: 2px solid #B11116;
}

.no-margin { margin:0; }
.no-padding { padding:0; }

@media screen and (min-width: 1200px) {
	.row-limited-size {
		padding: 0 10%; margin-left: auto !important; margin-right: auto !important;
	}
}

.breadcrumb { padding:0 0 15px; width:92%; }
@media screen and (min-width: 991px) {
  .breadcrumb { width:100%; }
}
.breadcrumb span { color:#f2f2f2; font-family: 'Roboto', sans-serif; font-weight:300; text-transform:none; }

/* HOMEPAGE */
#logo-slider { -webkit-transition: opacity 1s ease-in-out !important;
  -moz-transition: opacity 1s ease-in-out !important;
  -ms-transition: opacity 1s ease-in-out !important;
  -o-transition: opacity 1s ease-in-out !important;
  transition: opacity 1s ease-in-out !important; }
body.home .menu-block2:not(.navbar-fixed-top) .navbar-bg-black { display:none; }
body.home .menu-block2:not(.navbar-fixed-top) .navbar-brand { display:none; }

.title-home h2 { text-align: center; text-transform: uppercase; font-size:45px; font-weight: bold; position: relative; margin-top:40px; padding-bottom: 75px; }
.news-title h2, .musee-title, .visite-title { color:white; }
.news-title h2:after { position:absolute; bottom:0; left:calc(50% - 65px); content: "\e902"; color:black; font-size:45px; }
.events-title h2 { color:#a7a9ac; }
.events-title h2:after { position:absolute; bottom:-15px; left:calc(50% - 255px); content: "\e900"; color:#B11116; font-size:70px; }

.visite-row p { color:white; }
.visite-title h2:after { position:absolute; bottom:-15px; left:calc(50% - 16px); content: "\e903"; color:#B11116; font-size:70px; }
.subtitle-visite h3 { color:white; font-size: 30px; font-weight: bold; text-transform: uppercase; }

.musee-title h2:after { position:absolute; bottom:0; left:calc(50% - 98px); content: "\e901"; color:#FFFFFF; font-size:40px; }

.topfloating-menu.sticky { top:0; left:0; width:100%; top:104px; background:rgba(255,255,255, 0.8); padding:15px 0; }
.topfloating-menu { list-style:none; width:100%; text-align:center; padding:0; }
.topfloating-menu.classic a.active { text-decoration:underline; }
.topfloating-menu.withimage a { display:block; width:158px; height:158px; background:#e9e8e7; padding:15px; position: relative; }
.topfloating-menu.withimage a.active { background:white; border:1px solid #e9e8e7; }
.topfloating-menu.withimage .box-lemusee-img { width:50px; height:auto; position:absolute; top:15px; left:15px; }
.topfloating-menu.withimage span { position: absolute; bottom:15px; left:15px; text-align:left; width:calc(100% - 30px); text-transform: uppercase; font-weight:900; color:#555655; font-size:16px; line-height:1.2; }
.topfloating-menu li { display:inline-block; margin:0 12px 12px 0; font-size:18px; }
.topfloating-menu li:nth-child(even) { margin:0 0 12px; }
.topfloating-menu li:last-child { margin:0 0 12px; }
@media screen and (min-width: 991px) {
  .topfloating-menu li { margin:0 12px 0 0; }
  .topfloating-menu li:nth-child(even) { margin:0 12px 0 0; }
  .topfloating-menu li:last-child { margin:0; }
}
.topfloating-menu li a { color:#575656; font-weight:900; text-transform:uppercase; }

/* HOMEPAGE BLOC NEWS */
.row-news-homepage { margin-bottom:30px; }
.news-homepage { padding-bottom:150px; }
.row-news-homepage img { width:100%; margin-bottom:15px; border:1px solid white; }
@media screen and (min-width: 991px) {
  .row-news-homepage img { width:auto; margin-bottom:0; }
  .row-news-homepage { margin-top:30px; margin-bottom:0; }
}
.row-news-homepage .news-title { width: 100%; float:left; color: white; font-weight: 900; text-transform: uppercase; font-size:18px; line-height:18px; margin-top:-2px; margin-bottom: 15px; }
.row-news-homepage .news-content { width: 100%; float:left; color: white; }
.all-news { position:absolute; bottom:50px; left:0; width:100%; text-align:center; }
.all-news a { font-weight:900; text-transform: uppercase; font-size:16px; color:white; }
.all-news a i { font-size:50px; font-weight:100; }

/* HOMEPAGE BLOC EVENTS */
.events-homepage { padding-bottom:150px; }
.row-events-homepage { min-height: 90px; margin-bottom:45px; }
.row-events-homepage .col-date { position:relative; }
.row-events-homepage .daymonthyear { background: white; display:block; width:80px; height:90px; text-align:center; position:absolute; top:0; right:0; z-index: 0; color:#B11116; border: 1px solid #B5B5B6; border-radius: 10px; }
.row-events-homepage .daymonthyear:before { content:" "; border-radius: 10px; display:block; width:80px; height:90px; text-align:center; position:absolute; top:3px; right:0; z-index:-1; border: 1px solid #B5B5B6; }
.row-events-homepage .daymonthyear:after { content:" "; border-radius: 10px; display:block; width:80px; height:90px; text-align:center; position:absolute; top:6px; right:0; z-index:-1; border: 1px solid #B5B5B6; }
.row-events-homepage .daymonthyear .month { padding:5px; display: inline-block; width: 80px; margin-left:-1px; margin-top:-1px; background: #B21715; border-radius: 10px 10px 0 0; color: white; }
.row-events-homepage .daymonthyear .day { display: block; width: 100%; color:#58585A; font-size:30px; line-height: 1; padding: 5px 0 3px; }
.row-events-homepage .daymonthyear .day-week { display: block; width: 100%; font-weight: bold; }
.row-events-homepage .event-title { position:relative; background:#e9e8e7; color:black; font-weight:900; font-size:18px; width:100%; height:90px; display:block; text-align: center; }
.row-events-homepage .event-title span { position:absolute; top:50%; transform: translateY(-50%); left:0; width:100%; padding: 0 20px; }
.row-events-homepage .col-details { padding:0; }
.row-events-homepage .col-details a { display:block; background:#999a9a; padding:0; height:90px; width:100%; text-align:center; line-height:90px; color:white; text-transform: uppercase; }

@media (min-width: 768px) {
    .row-events-homepage .daymonthyear, .row-events-homepage .daymonthyear:before, .row-events-homepage .daymonthyear:after, .row-events-homepage .daymonthyear .month { width:90px; }
}

.all-events { position:absolute; bottom:50px; left:0; width:100%; text-align:center; }
.all-events a { font-weight:900; text-transform: uppercase; font-size:16px; color:#B11116; }
.all-events a i { font-size:50px; font-weight:100; }

/* HOMEPAGE BLOC LEMUSEE */
.box-lemusee-row { text-align:center; }
.box-lemusee-container { text-align:left; background:white; padding:15px; display:inline-block; position:relative; width: 150px; height:150px; margin:0 7px 14px; }
@media screen and (min-width: 991px) {
  .box-lemusee-container { margin:0 15px 0 0; }
}
.box-lemusee-container .box-lemusee-img { width:50px; height:auto; position: absolute; top:15px; left:15px; }
.box-lemusee-container .box-lemusee-text { position:absolute; bottom:15px; left:15px; width: calc(100% - 30px); text-transform: uppercase; font-weight:900; color:#555655; font-size:16px; line-height: 1.2; }

/* FOOTER */
footer .row-logo-social { margin:0; position:relative; }
footer .footer-social-icons { position: relative; }
footer .social-block { position: relative; text-align:center; width:100%; display:block; }
@media screen and (min-width: 991px) {
  footer .social-block { position: absolute; top: 0; right:0; text-align:right; margin-top:0; }
  footer .row-logo-social { margin:20px 0 0; position:relative; }
  footer .footer-social-icons { text-align:right; padding-right:0; }
}
footer .social-block a { margin:0 0 0 10px; }
footer .logo-footer { background-image: url("images/logo.svg") no-repeat left left; width:200px; height:200px; display:block; }
body .footer-section { background: url('images/footer-bg.jpg'); background-size:cover; background-repeat:no-repeat; color:white; }
.widget-footer-mnm { float:left; width: 100%; margin-bottom:10px; background:#E6E7E8; display:block; padding:10px; font-weight:900; }
.widget-footer-mnm-img { float:left; width:64px; height:64px; margin-bottom:0 !important; margin-right:10px; }
.widget-footer-mnm-title { float:left; display:inline-block; color:#B11116; width:100%; text-transform: uppercase; }
.widget-footer-mnm-text { float:left; width:calc(100% - 74px); display:inline-block; }
.widget-footer-mnm-text-content { color:#58595B; }

footer .widget-title, footer .widget_nav_menu .widget-title { margin-bottom:25px; font-size:24px; color:white; background-image: none; border-top: 1px solid white; border-bottom: 1px solid #B11116; padding:10px 0; }
footer .widget_text .textwidget p, footer .widget ul li { font-size:13px; }
footer .widget.widget_pages ul li a, footer .widget.widget_nav_menu ul li a, footer .widget select, footer .widget_recent_post .recent-box > h3 > a, footer .widget_calendar #next a, footer .widget_calendar #prev a, footer .widget ul li > a, footer .widget_rss p, footer .widget_rss strong, footer .widget li, footer .visitors-address p, footer .widget_latestposts .latest-content a.read-more:hover, footer .widget_latestposts .latest-content span, footer .widget a, footer .widget-area a, footer .widget a:hover, footer .widget-area a:hover, footer .textwidget, footer .widget_text .textwidget, footer .widget_latestposts .latest-content h5 > a, footer .widget_rss ul li cite, footer .widget_rss ul li .rss-date, footer .widget.woocommerce ul li a, footer .woocommerce-Price-amount.amount, footer .widget_breadcrumb_navxt, footer .widget_text .textwidget p, footer .widget_rss .rsswidget, footer .woocommerce .widget_shopping_cart .total strong, footer .woocommerce.widget_shopping_cart .total strong, footer .widget_calendar td, footer .widget_calendar th { color:white; margin:0; font-size:13px; }
footer .widget.widget_pages ul li a:hover, footer .widget.widget_nav_menu ul li a:hover { color:#B11116; }
footer .btm-ftr { padding-left:15px; padding-right:15px; }
footer .btm-ftr p { padding:0; margin:0; }

footer .widget.widget_text, footer .widget.widget_nav_menu { border-bottom:1px solid white; padding-bottom:15px; }
footer .widget.widget_ninja_forms_widget { background:#e9e8e7; }
footer .widget.widget_ninja_forms_widget h3 { background:white; padding:15px; margin:0; color:#181717; font-weight: 900; text-transform: uppercase; font-size:16px; }
footer .widget.widget_ninja_forms_widget .nf-form-wrap { padding:15px; }
footer .widget.widget_ninja_forms_widget .nf-form-fields-required { display:none; }
footer .widget.widget_ninja_forms_widget nf-field .nf-field-container { margin-bottom:15px; }
footer .widget.widget_ninja_forms_widget nf-field:last-child .nf-field-container { margin-bottom:0; }
footer .widget.widget_ninja_forms_widget input, footer .widget.widget_ninja_forms_widget button { width:100%; border:1px solid #a93833; }
footer .widget.widget_ninja_forms_widget input[type="text"], footer .widget.widget_ninja_forms_widget input[type="email"] { padding:5px; color:#555655; }
footer .widget.widget_ninja_forms_widget input[type="button"] { text-transform:uppercase; font-size:16px; background:#e4322b; padding:10px; }

footer .footer-widget-1 .widget.widget_text { padding-bottom:0; border-bottom:0; }
footer .widget ul li { border-bottom:0; padding-bottom:0; }
footer .widget ul li::before { display:none; }

footer .widget.widget_widgetfooter_widget { margin-bottom:0; }

@media (min-width: 992px) {
	.footer-section .row [class*="col-md-"]:nth-child(3n+1) {
		clear: none;
	}
}

.madeby { text-align:center; }
.copyright { margin:15px 0 0; text-align: center; }

@media (min-width: 992px) {
.madeby { text-align:left; }
.copyright { margin:0; text-align: right; }
}

.footer-section .container .row-footer-infos { padding-bottom:0; }

/* SIDEBAR */
.sidebar-right .widget h3 { background-image:none; color:#555655; font-size:24px; position: relative; }
.sidebar-right .widget h3:after {}

.sidebar-right .widget i { color:#a2a2a2; }
.sidebar-right .widget h3 { margin-top:0; line-height:20px; }
.sidebar-right .widget h3 a { color:#575656; text-transform:uppercase; font-weight:900; font-size:16px; line-height:1; }
.sidebar-right .ftr-widget.ftr_recent_widget .recent-box { position:relative; }
.sidebar-right .ftr-widget.ftr_recent_widget .recent-box .date-container { position: absolute; top:0; left:0; }
.sidebar-right .ftr-widget.ftr_recent_widget .recent-box .event-bg-calendar { width:70px; height:70px; left:0; z-index: 0; }
.sidebar-right .ftr-widget.ftr_recent_widget .recent-box .daymonthyear-container { float:left; width:70px; height:70px; padding-top:32px; position:relative; color:#B11116; z-index:100; text-align: center; }
.sidebar-right .ftr-widget.ftr_recent_widget .recent-box .daymonthyear { background: white; display:block; width:70px; height:70px; text-align:center; position:absolute; top:0; left:0; z-index: 100; color:#B11116; border: 1px solid #B5B5B6; border-radius: 10px; }
.sidebar-right .ftr-widget.ftr_recent_widget .recent-box .daymonthyear:before { content:" "; border-radius: 10px; display:block; width:70px; height:70px; text-align:center; position:absolute; top:3px; right:0; z-index:-1; border: 1px solid #B5B5B6; }
.sidebar-right .ftr-widget.ftr_recent_widget .recent-box .daymonthyear:after { content:" "; border-radius: 10px; display:block; width:70px; height:70px; text-align:center; position:absolute; top:6px; right:0; z-index:-1; border: 1px solid #B5B5B6; }
.sidebar-right .ftr-widget.ftr_recent_widget .recent-box .daymonthyear .month { font-size: 12px; padding:2px; display: inline-block; width: 70px; margin-left:-1px; margin-top:-1px; background: #B21715; border-radius: 10px 10px 0 0; color: white; }
.sidebar-right .ftr-widget.ftr_recent_widget .recent-box .daymonthyear .day { display: block; width: 100%; color:#58585A; font-size:20px; line-height: 1; padding: 5px 0 3px; }
.sidebar-right .ftr-widget.ftr_recent_widget .recent-box .daymonthyear .day-week { font-size: 12px; display: block; width: 100%; font-weight: bold; }

/* DIVERS */
.fixed { position:fixed; top:136px; left:0; z-index: 100; }
.fixed.subtitle { text-align:center; width:100%; background:white; }
.widget.widget_pages ul li a::before, .widget.widget_nav_menu ul li a::before { content:"\e904"; color:#B11116; }
.widget.widget_search .input-group { border:0; background:white; }

/* COMMON STYLES */
.page_spacing { margin-top:40px; }
body.page:not(.home) .content-area.no-sidebar { padding:0 15px; }
@media screen and (min-width: 991px) {
  body.page:not(.home) .content-area.no-sidebar { padding:0; }
}
body.page main .content-area { color:#58585a; overflow: hidden; }
body.page main .content-area p { font-size:16px; font-weight:300; }
article[class*="type-"] .entry-header, .events-intro { border-top:3px solid #343433; border-bottom: 2px solid #B11116; border-bottom-style:dotted; margin-bottom:15px; }
.subtitle { margin-bottom:38px; text-align:center; color:#58585a; font-weight:900; font-size:20px; text-transform:uppercase; }
body.page:not(.home) main .content-area h2 { margin-bottom:15px; text-transform:uppercase; font-weight: 900; font-size:34px; border-top:3px solid #58585a; padding:15px 0; border-bottom: 2px solid #B11116; border-bottom-style:dotted; }
body.page:not(.home) main .content-area h3:not(.news) { margin-bottom:15px; margin-top:0; padding-top:0 !important; text-transform:uppercase; font-weight: 900; font-size:24px; padding:15px 0; border-bottom: 2px solid #B11116; border-bottom-style:dotted; }
@media screen and (min-width: 991px) {
body.page:not(.home) main .content-area h2 { font-size:40px; }
body.page:not(.home) main .content-area h3:not(.news) { font-size:25px; }
.post-date { color:#b11116; }
}
.boxbtn_content { position: relative; display:block; background:#58585a; color:white; font-weight:900; text-align:center; height:230px; line-height:230px; font-size:18px; background-size:cover; }
.boxbtn_content:after { transition: all 1s ease-out; width:100%; height:100%; display:block; content:' '; background:rgba(0,0,0,0.5); position: absolute; top:0; left:0; z-index:10; }
.boxbtn_content:hover { color:white; text-decoration:none; }
.boxbtn_content:hover:after { background:rgba(0,0,0,0.2); }
.boxbtn_content span { line-height: 1; z-index:100; position:relative; }
/* .vc_row.row-negative-margin { margin-left:-15px !important; width:calc(100% + 15px); } */
.row-pricing { border-bottom: 2px solid #58585a; border-bottom-style:dotted; padding:15px 0; }
.vc_column_container .row-pricing:first-child { border-top: 2px solid #58585a; border-top-style:dotted; }
.row-pricing .wpb_content_element { margin:0; }
h2.titlewithimage img { width:45px; height:auto; margin-right:15px; margin-top:-15px; }

table.table-stripped, table.table-stripped th, table.table-stripped td, table.table-stripped tr { border:0; text-align:left; }
table.table-stripped tr:nth-child(odd) { background-color: #e9e8e7; }

.vc_row.vc_column-gap-30>.vc_column_container:first-child { padding-left:0; }
.vc_row.vc_column-gap-30>.vc_column_container:last-child { padding-right:0; }

/* FORMS */
.nf-form-content input, .nf-form-content select, .nf-form-content textarea { border:1px solid #58585a; }
body .nf-form-content input[type=button] { background:#58585a; color:white; width:100%; text-transform:uppercase; font-size:12px; font-weight: bold; padding-top:5px; padding-bottom:5px; }
.nf-form-fields-required { margin-bottom:15px; }
body .nf-field-label label { font-weight:300; color:#58585a; }
p.form-title { font-weight:900; text-transform:uppercase; color:#58585a; }
.ninja-forms-req-symbol { color:#58585a; }
body .nf-multi-cell .nf-cell { padding:0; }

/* NEWS */
article[class*="type-"] .entry-header > .title-block { width:100%; }
article[class*="type-"] .entry-header > .title-block h3 { text-transform: uppercase; font-size:32px; font-weight:900; }
article[class*="type-"] .entry-header > .title-block h3 span, article[class*="type-"] .entry-header > .title-block h3, article[class*="type-"] .entry-header > .title-block h3 a { color:#555655; }
article[class*="type-"] .entry-header > .title-block a { color:#B11116; }
article[class*="type-"] .entry-content { color:#555655; border-bottom:0; }
article[class*="type-"] .entry-content > .btn-block a.btn { background:#B11116; }

/* EVENTS */
.events-intro h1 { font-weight: 900; font-size:32px; color:#555655; padding:15px; margin:0; float:left; width:calc(100% - 100px); }
.events-intro .daymonthyear-container { margin-bottom: 10px; float:left; width:70px; height:70px; padding-top:13px; position:relative; color:#B11116; z-index:100; text-align: center; }
.events-intro .daymonthyear-container .daymonthyear { background: white; display:block; width:70px; height:70px; text-align:center; position:absolute; top:0; left:0; z-index: 100; color:#B11116; border: 1px solid #B5B5B6; border-radius: 10px; }
.events-intro .daymonthyear-container .daymonthyear:before { content:" "; border-radius: 10px; display:block; width:70px; height:70px; text-align:center; position:absolute; top:3px; right:0; z-index:-1; border: 1px solid #B5B5B6; }
.events-intro .daymonthyear-container .daymonthyear:after { content:" "; border-radius: 10px; display:block; width:70px; height:70px; text-align:center; position:absolute; top:6px; right:0; z-index:-1; border: 1px solid #B5B5B6; }
.events-intro .daymonthyear-container .daymonthyear .month { padding:2px; display: inline-block; width: 70px; margin-left:-1px; margin-top:-1px; background: #B21715; border-radius: 10px 10px 0 0; color: white; }
.events-intro .daymonthyear-container .daymonthyear .day { display: block; width: 100%; color:#58585A; font-size:20px; line-height: 1; padding: 5px 0 3px; }
.events-intro .daymonthyear-container .daymonthyear .day-week { font-size:12px; display: block; width: 100%; font-weight: bold; }

/* VISITES */
.row-visits-lists .boxbtn_content { margin:5px; }

/* MUSEE */
.row-presentation-musee { text-align:center; }
.row-presentation-musee .box-lemusee-container { background:#e9e8e7; width:158px; }
.row-presentation-musee .box-lemusee-container:last-child { margin:0; }

/* SHOP */
.related h2 { float:left; clear:both; }
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button { background-color:#B11116; }
.woocommerce span.onsale { background-color:#B11116; }
.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price { color:#B11116; }
.woocommerce ul.products li.product a img { width:100%; }
.woocommerce nav.woocommerce-pagination ul li { background-color:#B11116; }

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 { color:#555655; font-weight: bold; font-size:18px; padding-left:15px; padding-right:15px; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { border:1px solid #555655; }
.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover { border:1px solid #B11116; }

.widget.woocommerce.widget_product_search input[type="search"] { border:0; width:100%; padding:10px; }
.widget.woocommerce.widget_product_search button[type="submit"] { background:#e4322b; border:1px solid #a93833; color:white; font-size:16px; padding:10px; text-transform: uppercase; width:100%; margin-top:15px; }
.page-numbers .woocommerce-LoopProduct-link.woocommerce-loop-product__link { display:none; }
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span { padding:10px; }
.woocommerce ul.products li.product .star-rating { display:none; }
.woocommerce select, .widget select { background-image: url('images/selected-arrow.png') !important; }
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a { border-color:#e4322b; }
.woocommerce div.product .product_title { letter-spacing:0; font-weight:900; color:#575656; }
.woocommerce-message, .woocommerce-info { border-top-color:#e4322b; }
.woocommerce-message::before, .woocommerce-info::before, .single-product .product_meta .tagged_as, .single-product .product_meta .posted_in, .woocommerce-info > a.showlogin, .woocommerce-info > a.showcoupon { color:#e4322b; }
body.woocommerce-cart main .content-area .cart_totals h2, body.page.woocommerce-checkout main .content-area h3 { line-height: 1; font-size:20px; letter-spacing:0; color:#575656; }
body.page.woocommerce-checkout main .content-area h3#order_review_heading { margin-top:30px; }

.widget.woocommerce .buttons a { width:100%; margin-left:0; margin-right:0; background: #e4322b; border:1px solid #a93833; font-size: 16px; padding:10px; line-height: auto; height:auto; line-height:normal; }

/* PAGES */
.events-intro { height: 100px; display: flex;  align-items: center; justify-content: center; }

/* INFORMATIONS */
#sidemenu-infos a { border: 3px solid #555; text-align:center; display:block; color:white; background:#555655; width:100%; padding:30px; margin:0 0 15px; font-weight:900; text-transform:uppercase; font-size:16px; }
#sidemenu-infos a:hover { text-decoration:none; color:#555555; background: white; }

@media screen and (min-width: 991px) {
	#sidemenu-infos { padding-left: 30px; }
}

/* HEADER */
body.front-page .header-section .menu-block2 { background: rgba(29, 33, 36, 0.7); }
body.front-page .header-section.header-section2 { position:absolute; left:0; top:0; width:100%; }
